Skip to content

@danielsaidi danielsaidi released this Oct 9, 2019 · 2 commits to master since this release

This version adds support for Swift 5.1 and Swift Package Manager.

Assets 2

@danielsaidi danielsaidi released this Oct 9, 2019 · 13 commits to master since this release

This version moves stuff around between Vandelay and its add-ons. This means that I have had some trial and error getting it to work, but the 0.8.1 version works with both CocoaPods and Carthage. I version bump VandelayQr and VandelayDropbox to 0.8.1 as well.

The add-ons no longer have their own demo projects, since this meant I had to duplicate code en-masse. I moved the demo code to this repo and disabled it for now, since I could not get Carthage to ignore building the example app, which had a bunch of private dependencies. I will add it as a GitHub issue for future fixing.

Assets 2
You can’t perform that action at this time.